html, body {
  margin: 5;
  padding: 2;
  background: black;
}

canvas {
  display: block;
}

.text {
  text-align: right;
  background: black;
  color: white;
  padding: 1rem;
  font-size: 1.5rem;
  margin-right: 25rem;
}

.divsketch {
  display: block;
  overflow: hidden;
  width: 800px;
  height: 390px;
}

.sketch1 {
/*   margin-top: -50px; */
/*   margin-bottom: 10; */
/*   margin-left: 150px; */
}

.sketch2 {
  margin-top: -50px;
  margin-bottom: 10;
  margin-left: 150px;
}
